Support » Fixing WordPress » warning include once. arrgghhh!!!!!!!!!!!

  • Iam new to wordpress and attempted to install a new theme and this came up and i cant get rid of it,

    Warning: include_once() [function.include]: Failed opening ‘/home/blacklad/public_html/wp-content/plugins/inove/’ for inclusion (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/blacklad/public_html/wp-settings.php on line 465

    any advice would be greatly recieved

Viewing 3 replies - 1 through 3 (of 3 total)
  • /plugins/inove/

    you installed into the plugins folder and not theme folder?

    i think i may well have done, however, i cant even get into the dashboard as when i log in i get a full page of the warning include once and also cannot modify header. Any ideas how i can get my dashboard back and what i can do to fix this?

    all sorted now!!!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘warning include once. arrgghhh!!!!!!!!!!!’ is closed to new replies.